[main]
MAX=256

[DROP]
item=蜀山心法1
ratio=1000

[DROP]
item=蜀山心法2
ratio=800

[DROP]
item=蜀山心法(終)
ratio=100

[DROP]
General=青云心法1
ratio=1000

[DROP]
General=青云心法2
ratio=800

[DROP]
General=青云心法(終)
ratio=100

[DROP]
General=昆侖心法1
ratio=1000

[DROP]
General=昆侖心法2
ratio=800

[DROP]
item=昆侖心法(終)
ratio=100

[DROP]
item=鬼王心法1
ratio=1000

[DROP]
item=鬼王心法2
ratio=800

[DROP]
item=鬼王心法(終)
ratio=100

[DROP]
item=紫極丹
ratio=200

[DROP]
item=皇極丹
ratio=200

[DROP]
item=天極丹
ratio=200

[DROP]
item=靈極丹
ratio=200

[DROP]
item=斬龍劍
ratio=100

[DROP]
item=鬼哭卷軸
ratio=100

[DROP]
item=離間卷軸(高)
ratio=200


[DROP]
item=神火卷軸
ratio=300

[DROP]
item=離間卷軸(中)
ratio=800

[DROP]
item=金蟬卷軸
ratio=800

[DROP]
item=恢復卷軸(體)
ratio=700


[DROP]
item=十面卷軸
ratio=700

[DROP]
item=恢復卷軸(技)
ratio=700

[DROP]
item=封武卷軸
ratio=500

[DROP]
item=增體卷軸
ratio=500

[DROP]
item=增技卷軸
ratio=500



[DROP]
item=佛門心法(奇)
ratio=1000

[DROP]
item=佛門心法(終)
ratio=100

[DROP]
item=化解卷軸
ratio=800


[DROP]
item=命療卷軸
ratio=800


[DROP]
item=青雲玄清
ratio=100
